### Method

# Clutter Actor get_background_color

#### Declaration [src]

    void
    clutter_actor_get_background_color (
      ClutterActor* self,
      ClutterColor* color
    )

#### Description [src]

Retrieves the color set using `clutter_actor_set_background_color()`.

Gets property | `Clutter.Actor:background-color`

#### Parameters

`color`

  Type: `ClutterColor`

  Return location for a `ClutterColor`.

  The argument will be set by the function.
  The returned data is owned by the instance.